Fri, 17 Sep 2021 21:53:18 UTC

Information for RPM PolicyKit-devel-0.8-3.fc10.ppc64.rpm

ID638898
NamePolicyKit-devel
Version0.8
Release3.fc10
Epoch
Archppc64
SummaryHeaders and libraries for PolicyKit
DescriptionHeaders and libraries for PolicyKit.
Build Time2008-06-30 16:41:55 GMT
Size21,173
4108c2c342876a3e3bd2263845f67098
LicenseMIT
Buildrootdist-f10-build-213086-37613
Provides
PolicyKit-devel = 0.8-3.fc10
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
PolicyKit = 0.8-3.fc10
dbus-devel
glib2-devel
libpolkit-dbus.so.2()(64bit)
libpolkit-grant.so.2()(64bit)
libpolkit.so.2()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 33 of 33
Name ascending sort Size
/usr/include/PolicyKit4,096
/usr/include/PolicyKit/polkit4,096
/usr/include/PolicyKit/polkit-dbus4,096
/usr/include/PolicyKit/polkit-dbus/polkit-dbus.h3,312
/usr/include/PolicyKit/polkit-dbus/polkit-simple.h2,406
/usr/include/PolicyKit/polkit-grant4,096
/usr/include/PolicyKit/polkit-grant/polkit-grant.h15,570
/usr/include/PolicyKit/polkit/polkit-action.h2,617
/usr/include/PolicyKit/polkit/polkit-authorization-constraint.h5,306
/usr/include/PolicyKit/polkit/polkit-authorization-db.h10,013
/usr/include/PolicyKit/polkit/polkit-authorization.h5,569
/usr/include/PolicyKit/polkit/polkit-caller.h3,282
/usr/include/PolicyKit/polkit/polkit-config.h3,764
/usr/include/PolicyKit/polkit/polkit-context.h8,276
/usr/include/PolicyKit/polkit/polkit-error.h4,422
/usr/include/PolicyKit/polkit/polkit-policy-cache.h3,680
/usr/include/PolicyKit/polkit/polkit-policy-default.h3,792
/usr/include/PolicyKit/polkit/polkit-policy-file-entry.h4,796
/usr/include/PolicyKit/polkit/polkit-policy-file.h3,175
/usr/include/PolicyKit/polkit/polkit-result.h4,829
/usr/include/PolicyKit/polkit/polkit-seat.h2,251
/usr/include/PolicyKit/polkit/polkit-session.h3,454
/usr/include/PolicyKit/polkit/polkit-sysdeps.h2,020
/usr/include/PolicyKit/polkit/polkit-types.h2,892
/usr/include/PolicyKit/polkit/polkit.h2,146
/usr/lib64/libpolkit-dbus.so23
/usr/lib64/libpolkit-grant.so24
/usr/lib64/libpolkit.so18
/usr/lib64/pkgconfig/polkit-dbus.pc297
/usr/lib64/pkgconfig/polkit-grant.pc257
/usr/lib64/pkgconfig/polkit.pc256
/usr/share/dbus-1/interfaces4,096
/usr/share/dbus-1/interfaces/org.freedesktop.PolicyKit.AuthenticationAgent.xml886
Component of
1 through 28 of 28
Buildroot descending sort Created State
dist-f10-build-227288-40488 2008-07-22 20:27:14 expired
dist-f10-build-227250-40488 2008-07-22 20:04:18 expired
dist-f10-build-227213-40488 2008-07-22 19:34:22 expired
dist-f10-build-227172-40488 2008-07-22 18:50:13 expired
dist-f10-build-226983-40480 2008-07-22 04:25:20 expired
dist-f10-build-226974-40480 2008-07-22 04:08:59 expired
dist-f10-build-226968-40480 2008-07-22 03:58:04 expired
dist-f10-build-226845-40438 2008-07-21 21:32:36 expired
dist-f10-build-226728-40420 2008-07-21 19:09:40 expired
dist-f10-build-226707-40416 2008-07-21 18:36:52 expired
dist-f10-build-225420-40119 2008-07-19 02:02:49 expired
dist-f10-build-225175-40079 2008-07-18 20:25:53 expired
dist-f10-build-224911-40056 2008-07-18 17:07:11 expired
dist-f10-build-223582-39821 2008-07-16 20:57:47 expired
dist-f10-build-223179-39774 2008-07-16 13:57:48 expired
dist-f10-build-222824-39687 2008-07-15 21:24:13 expired
dist-f10-build-221826-39500 2008-07-14 21:23:57 expired
dist-f10-build-220339-39146 2008-07-12 03:56:30 expired
dist-f10-build-220335-39143 2008-07-12 03:47:07 expired
dist-f10-build-219388-38899 2008-07-10 17:19:21 expired
dist-f10-build-219302-38891 2008-07-10 16:04:07 expired
dist-f10-build-219004-38801 2008-07-10 03:29:39 expired
dist-f10-build-218891-38762 2008-07-09 21:10:50 expired
dist-f10-build-217969-38595 2008-07-08 17:45:46 expired
dist-f10-build-217666-38564 2008-07-08 13:13:44 expired
dist-f10-build-215576-38000 2008-07-03 20:00:57 expired
dist-f10-build-214980-37890 2008-07-02 21:51:40 expired
dist-f10-build-213663-37728 2008-07-01 12:10:13 expired